package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.ResponseBase;

import java.util.List;

public class PcmResponse extends ResponseBase {
    private List<PcmEntry> entries;

    public PcmResponse() {
    }

    public List<PcmEntry> getEntries() {
        return entries;
    }

    public void setEntries(List<PcmEntry> entries) {
        this.entries = entries;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
